MAL-2024-2241

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/down_load_epub_some_mistakes_were_made_1f8ru9/MAL-2024-2241.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-2241
Published
2024-06-25T12:39:57Z
Modified
2024-06-25T12:39:57Z
Summary
Malicious code in down_load_epub_some_mistakes_were_made_1f8ru9 (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / down_load_epub_some_mistakes_were_made_1f8ru9

Package

Name
down_load_epub_some_mistakes_were_made_1f8ru9
View open source insights on deps.dev
Purl
pkg:npm/down_load_epub_some_mistakes_were_made_1f8ru9

Affected ranges

Affected versions

1.*

1.0.0